libnvme(2)

NAME
enum nvme_resv_racqa - Reservation Acquire - Reservation Acquire Action

SYNOPSIS
enum nvme_resv_racqa {
NVME_RESERVATION_RACQA_ACQUIRE ,
NVME_RESERVATION_RACQA_PREEMPT ,
NVME_RESERVATION_RACQA_PREEMPT_AND_ABORT

};

Constants

NVME_RESERVATION_RACQA_ACQUIRE
    Acquire

NVME_RESERVATION_RACQA_PREEMPT
    Preempt

NVME_RESERVATION_RACQA_PREEMPT_AND_ABORT
    Preempt and Abort